@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'euclid_flexbold';
    src: url('euclidflex-bold-webfont.woff2') format('woff2'),
         url('euclidflex-bold-webfont.eot') format('eot'),
         url('euclidflex-bold-webfont.woff') format('woff'),
         url('euclidflex-bold-webfont.ttf') format('truetype'),
         url('euclidflex-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'euclid_flexlight';
    src: url('euclidflex-light-webfont.woff2') format('woff2'),
         url('euclidflex-light-webfont.eot') format('eot'),
         url('euclidflex-light-webfont.woff') format('woff'),
         url('euclidflex-light-webfont.ttf') format('truetype'),
         url('euclidflex-light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'euclid_flexregular';
    src: url('euclidflex-regular-webfont.woff2') format('woff2'),
         url('euclidflex-regular-webfont.eot') format('eot'),
         url('euclidflex-regular-webfont.woff') format('woff'),
         url('euclidflex-regular-webfont.ttf') format('truetype'),
         url('euclidflex-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poster_brushregular';
    src: url('poster_brush_regular-webfont.woff2') format('woff2'),
         url('poster_brush_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {color:#434343;}

a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}

#bann {max-height: 720px; overflow: hidden;}
#courses.page-courses .item .cbot {min-height: 170px; padding: 10px 20px 5px 20px;}
#courses.page-courses {background: #d8e2e5 !important; padding: 5% 0; margin-top:5%}
#internal .course_times.course-wrapper {padding:0; margin-top: 45px;}
.flex.top {align-items: flex-start !important;}
.page-courses .flex {display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: space-between;

   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;

   -webkit-align-content: flex-end;
   align-content: flex-end; max-width: 1400px; margin:0 auto 30px}
.page-courses .item {width: 250px; margin-bottom: 20px;}


.dive-trips-find {display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: space-between;

   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;

   -webkit-align-content: flex-end;
   align-content: flex-end; max-width: 1000px; margin:0 auto 30px;}
.dive-trips-find > div {width: 45%; display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: space-between;

   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;

   -webkit-align-content: flex-end;
   align-content: flex-end;}
.dive-trips-find .styled-select {margin:0; width: 50%}
#internal .dive-trips-find .button {margin:0px; padding: 9px 30px; font-size: 22px;}


.container {max-width:1526px; margin:0 auto; display:block; position:relative}

header {display: block; width: 100%; height: auto; background: url(../img/border-top.png) 0 72px no-repeat; position: absolute; top: 0px; z-index: 2; }

.social {position: absolute; right: 0; top: 0}
.mini-nav {padding: 0 0 0 0; height: 68px; text-align: left; font-style: normal;}

.mini-nav ul.thethree {list-style:none; width:35%; max-width: 350px; float: left; margin:0; padding: 30px 0 0 0;}
.mini-nav ul.thethree li {display: inline-block; list-style: none; line-height: 22px; }
.mini-nav ul.thethree li a {font-family: 'euclid_flexbold';color:#015696; font-size:18px; line-height: 22px; text-decoration:none; padding: 0 12px 0 0; text-transform: uppercase;}
.mini-nav ul.thethree li a:hover {color:#023d69;}

.mini-nav ul.social {list-style:none; width:60%; max-width: 500px; display: block; margin:0; padding: 17px 0 0 0;}
.mini-nav ul.social li {display: block; float: left; list-style: none; }
.mini-nav ul.social li.sep {
    display: inline-block;
    border-left: 1px #afc4d0 solid;
    padding: 0 15px 0 0;
    margin: 0 0 0 17px;
    height: 37px;
}
.mini-nav ul.social li a {font-family: 'euclid_flexbold';color:#015696; font-size:30px; text-decoration:none; padding: 0 0 0 0; text-transform: uppercase;}
.mini-nav ul.social li a.icon {font-family: 'fontAwesome'; color:#ebeff1; font-size:20px; font-weight:400; text-decoration:none; padding: 8px 0 4px 0; margin: 0 10px 0 0; display: block; width: 40px; height: 25px; text-align: center; font-style: normal; background: #04042b;}
.mini-nav ul.social li img { padding: 7px 0 0 0;}
.mini-nav ul.social li a:hover {color:#023d69;}
.mini-nav ul.social li a.icon:hover {color:#a4bfcc;}

figure.logo {width:204px; height:195px; display:block; margin: 0 0 0 0; position: absolute; top: 0px; left: 0px;}

main {position: relative;z-index: 1; margin: 72px 0 0 0;}

#learn, #stores {
    font-family: 'euclid_flexbold';color:#ebeff1;background: #04042b; font-size:48px; line-height: auto; text-decoration:none; padding: 20px 0 30px 0; text-transform: uppercase; position: absolute; bottom: 0px; left: 13%; width: 37%; z-index: 3; text-align: center; display: block; vertical-align: bottom; height: 48px;
}
#stores {background: #015696;right: 13%; left: auto;}
#learn img, #stores img {width: 52px; display: inline-block;line-height: auto;padding: 0 0 10px 10px;}

nav.main {padding: 45px 0 0 0; text-align: left;}
nav.main > ul > li {display: inline-block; margin: 0 3% 0 0; padding: 0px;}
nav.main > ul > li:last-child {margin-right: 0px;}
nav.main > ul > li > a {color:#ffffff; display:block; text-decoration:none; font-size:24px; font-weight:normal; line-height: 24px; padding:7px 0 7px 0;font-family: 'euclid_flexbold'; text-transform: uppercase; vertical-align: baseline;}

nav.main > ul > li > a:hover,
nav.main > ul > li > a.active {
	color: #fff;
    border-bottom: 3px #fee233 solid;
}

nav.main li > div.container-drop {position: absolute; z-index:9999; left: auto; top: 154px; display: none; background: #04042b; padding: 0px; width: 600px; padding: 40px 30px 20px 30px; -webkit-transition:all 2.5s;-moz-transition:all 2.5s;-ms-transition:all 2.5s;transition:all 2.5s; opacity: 0;}
nav.main li > div.container-drop li {display: block;float: left;width: 48%;}
nav.main li > div.container-drop li:nth-child(2n) {margin: 0 0 0 4%;}
nav.main li > div.container-drop a {font-family: 'euclid_flexbold'; font-weight:normal; line-height: 20px;text-decoration: none;color: #ffffff;margin: 0px;padding: 5px 0 5px 0; display: block; width: 100%;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;transition:all .5s;position: relative;font-size: 20px;line-height: 20px;}
nav.main li > div.container-drop a:hover {opacity: 0.7;}
nav.main li > div.container-drop::after {content: '';position: absolute; bottom: -40px; left: 0px;width: 0; height: 0; border-top: 40px solid #04042b; border-right: 660px solid transparent;}

nav.main > li > div p { color: #666;}
nav.main > li > div.right { right: 0; left: auto }
.container-1, .container-2, .container-3, .container-4 { font-size: 80%; }
nav.main > li:hover > a {}
nav.main li:hover > div { display: block; opacity: 1; }

.top-navigation {
    background: url(../img/border-top2.png) 0 0 no-repeat;
    position: fixed;
    width: 100%;
    z-index: 9999;
    min-width: 320px;
    top: 0;
}

.top-navigation .logo img {
    width: 100%;
    max-width: 100px;
    padding: 0 0 0 0;
}

.sticky-menu{-webkit-transition:all 2.5s;-moz-transition:all 2.5s;-ms-transition:all 2.5s;transition:all 2.5s;opacity: 0; display: none;}
.sticky-menu.open{top:0;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s;-webkit-animation-name:slideInDown;animation-name:slideInDown;opacity:1; display: block;}

.top-navigation ul.thethree {list-style:none; width: 300px; float: left; margin:0; padding: 9px 0 0 0;}
.top-navigation ul.thethree li {display: inline-block; list-style: none; line-height: 22px; }
.top-navigation ul.thethree li a {font-family: 'euclid_flexbold';color:#015696; font-size:15px; line-height: 22px; text-decoration:none; padding: 0 12px 0 0; text-transform: uppercase;}
.top-navigation ul.thethree li a:hover {color:#023d69;}

.top-navigation ul.social {list-style:none; width: 310px; display: block; margin:0; padding: 7px 0 0 0;}
.top-navigation ul.social li {display: block; float: left; list-style: none; }
.top-navigation ul.social li.sep {
    display: inline-block;
    border-left: 1px #afc4d0 solid;
    padding: 0 13px 0 0;
    margin: 0 0 0 15px;
    height: 18px;
}
.top-navigation ul.social li a {font-family: 'euclid_flexbold';color:#015696; font-size:17px; text-decoration:none; padding: 0 0 0 0; text-transform: uppercase;}
.top-navigation ul.social li a.icon {font-family: 'fontAwesome'; color:#ebeff1; font-size:10px; font-weight:400; text-decoration:none; padding: 5px 0 1px 0; margin: 0 10px 0 0; display: block; width: 20px; height: 15px; text-align: center; font-style: normal; background: #04042b;}
.top-navigation ul.social li img { width: 60px; padding: 1px 0 0 0;}
.top-navigation ul.social li a:hover {color:#023d69;}
.top-navigation ul.social li a.icon:hover {color:#a4bfcc;}

#bannav {
    background: #424445;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 999;
    font-family: "Helvetica Neue", "lato", sans-serif;
    font-size:18px !important;
    font-weight:800!important;
    color: #727474;
    text-transform: uppercase;
    width: 438px;
    height: 34px;
    padding: 16px 0 5px 0;
    transition: all 0.5s ease;
}

#bannav .owl-prev {
    position: absolute;
    left: 25px;
    top: 16px;
    display: block;
    width: 60px;
    transition: all 0.5s ease;
}

#bannav .owl-next {
    position: absolute;
    right: 25px;
    top: 16px;
    display: block;
    width: 60px;
    text-align: right;
    transition: all 0.5s ease;
}

#bannav .owl-prev:hover, #bannav .owl-next:hover {
    color: #ed1b2e;
    cursor: pointer;
}

#bannav .owl-prev.disabled:hover, #bannav .owl-next.disabled:hover,
#bannav .owl-prev.disabled, #bannav .owl-next.disabled {
    color: #1f2224;
    cursor: default;
}

.owl-dot {
    display: inline-block;
}
.owl-dot span {
    background: none repeat scroll 0 0 #6d6f70;
    border-radius: 20px;
    display: block;
    height: 13px;
    margin: 0 7px 0 0;
    opacity: 1;
    width: 13px;
    transition: all 0.5s ease;
}
.owl-dot span:hover, .owl-dot.active span {
    background: #e2e3e4;
    cursor: pointer;
}

.item {
  vertical-align: ;
}

/* CONTENT */

#courses {
    background: url(../img/courses-bg.jpg) top center no-repeat;
    padding: 45px 0 45px 0;
    margin: 18px 0 0 0;
    position: relative;
}
#courses h2 {font-family: 'euclid_flexbold';color:#ffffff; font-size:36px; line-height: 36px; text-decoration:none; padding: 16px 0 45px 7%; text-transform: uppercase; vertical-align: middle; position: relative;}
.btn-filter-wrap {position: absolute; top: 30px; left: 0px; z-index: 3;}
#courses #trips, #courses #course {
    font-family: 'euclid_flexbold';color:#ebeff1;background: #04042b; font-size:17px; line-height: auto; text-decoration:none; padding: 11px 40px 11px 10px; text-transform: uppercase; text-align: center; display: block; outline:none; border: none; position: relative;
}
#courses #trips::after, #courses #course::after {content: '';position: absolute; bottom: 0px; right: 0px;width: 0; height: 0; border-bottom: 45px solid #ffef01; border-left: 24px solid transparent;}
#courses #course::after {border-bottom: 45px solid #00a7e8;}
#courses .item {transition: .8s;-webkit-transition: .8s;transform: translateX(0);-webkit-transform: translateX(0);opacity: 1;}
#courses .item.__loading{opacity: 0;transform: translateX(40px);-webkit-transform: translateX(40px);}
#courses .item .ctop {background: #ffffff; padding: 30px 20px;}
#courses .item .ctop::after {content: '';position: absolute; top: 0px; right: 0px;width: 0; height: 0; border-top: 25px solid #ffef01; border-left: 27px solid transparent;}
#courses .item .ctop.crse::after {content: '';position: absolute; top: 0px; right: 0px;width: 0; height: 0; border-top: 25px solid #00a7e8; border-left: 27px solid transparent;}
#courses .item .ctop h3 {font-family: 'euclid_flexbold';color:#04042b; font-size:18px; line-height: 18px; text-decoration:none; margin: 0 0 14px 0; }
#courses .item .ctop h4 {font-family: "sofia-pro-condensed";font-weight: 300; color:#04042b; font-size:16px; line-height: 22px; text-decoration:none; }
#courses .item .ctop h4 i {color:#015696; font-size:13px; line-height: 24px; padding: 0 5px 0 0; }
#courses .item .cbot {background: #ffffff; padding: 10px 20px 23px 20px; min-height: 135px;}
#courses .item .cbot h5 {font-family: 'euclid_flexbold';color:#00a7e8; font-size:14px; line-height: 20px; text-decoration:none; text-transform: uppercase; margin: 0 0 6px 0; text-align: left; }
#courses .item .cbot p {font-family: "sofia-pro-condensed";font-weight: 300; color:#04042b; font-size:15px; line-height: 20px; text-decoration:none; }

#courses .item a.enqu {font-family: 'euclid_flexbold'; color:#ffef01; font-size:20px; line-height: 20px; text-decoration:none; text-transform: uppercase; background: #02052a url(../img/enqu-arrow.png) 92% 50% no-repeat; margin: 0 0 0 0; display: block; padding: 15px 0; text-align: center;}
#courses .item a.enqu:hover {color:#02052a; background: #00a7e8 url(../img/enqu-arrow.png) 92% 50% no-repeat; background-image: none;}

#courses .item img {width: 100%;}

#feature { background: url(../img/diver.jpg) bottom right no-repeat; padding: 0 0 10% 0; }

#feature h2 {font-family: "sofia-pro-condensed";font-weight: 400;color:#00a7e8; font-size:14px; line-height: 20px; text-decoration:none; text-transform: uppercase; margin: 0 0 25px 0; letter-spacing: 1px; }
#feature h1 {font-family: 'euclid_flexbold';color:#04042b; font-size:48px; line-height: 48px; text-decoration:none; margin: 0 0 24px 0; text-transform: uppercase;}
#feature p {font-family: "sofia-pro-condensed";font-weight: 300;color:#8c8f94; font-size:18px; line-height: 27px; text-decoration:none; padding: 0 30px 0 0; margin: 0 0 6px 0; }

#feature .col-6 a {transition: all 0.5s ease; font-family: 'euclid_flexbold'; color:#015696; font-size:15px; line-height: 27px; text-decoration:none; text-transform: uppercase; padding: 20px 0 0 0; display: block; }
#feature .col-6 a::before { transition: all 0.5s ease; content: ''; display: inline-block; width: 89px; height: 2px; background: #015696; margin: 0 11px 6px 0; vertical-align: middle; }
#feature .col-6 a:hover::before {width: 50px;}
#feature #fbuttons { text-align: center; }
#feature #fbuttons .button {
    margin: 1% 1% 4% 1%;
    color: #8c8f94;
    border-color: #8c8f94;
    max-width: 320px;
    display: inline-block;
}
#feature #fbuttons .button:hover { cursor: pointer; color: #ffffff; background: #8c8f94; border: 2px solid #8c8f94; }

#snaps { background: #ebeff1; padding: 4% 0; }
#snaps h2 {font-family: "sofia-pro-condensed";font-weight: 400;color:#00a7e8; font-size:14px; line-height: 20px; text-decoration:none; text-transform: uppercase; margin: 0 0 5px 0; letter-spacing: 1px; text-align: center;}
#snaps h3 {font-family: 'euclid_flexbold';color:#04042b; font-size:48px; line-height: 48px; text-decoration:none; padding: 0 0 65px 0; text-transform: uppercase; text-align: center;}

#instafeed a, #instafeed2 a {
    display: block;
    margin: 0;
    margin-bottom: 0px;
    background: #fff;
    float: left;
    width: 15.4%;
    max-height: 230px;
    margin: 0 1.5% 1.5% 0;
    overflow: hidden;
}
#instafeed a:last-child, #instafeed2 a:last-child {
    margin: 0 0 1.5% 0;
}
#instafeed a img, #instafeed2 a img {
    width: 130%;
    min-height: 100%;
}

.button {
    display: block;
    font-family: 'euclid_flexbold';
    font-size: 24px;
    line-height: 24px;
    padding: 13px 0 12px 0;
    width: 100%;
    max-width: 300px;
    margin: 0;
    border: 2px solid #ffffff;
    position: relative;
    text-align: left;
    outline: none;
    background: transparent;
    color: #ffffff;
    -webkit-appearance:none; -moz-appearance:none; appearance:none;
    transition: all 0.5s ease;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}
.button:hover { cursor: pointer; background: #015696; border: 2px solid #015696; }

.submit input {
    display: block;
    font-family: 'euclid_flexbold';
    font-size: 24px;
    line-height: 24px;
    padding: 13px 0 12px 0;
    width: 100%;
    max-width: 300px;
    margin: 0;
    border: 2px solid #00a7e8;
    position: relative;
    text-align: left;
    outline: none;
    background: transparent;
    color: #00a7e8;
    -webkit-appearance:none; -moz-appearance:none; appearance:none;
    transition: all 0.5s ease;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}
.submit input:hover { cursor: pointer; background: #015696; color: #fff; border: 3px solid #015696; }

.headings {padding:130px 0 70px 0; height: 229px; text-align:center; position:relative; margin: 72px 0 0 0;}
.headings h1 {font-family: 'euclid_flexbold'; font-size:36px; color:#fff;}

.line-down {
    background: url(/img/line-dwn.png);
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 17px;
    width: 100%;
}

#internal { background: #ffffff; padding: 5% 0 5% 0; }

#internal h1 {font-family: 'euclid_flexbold';color: #04042b;font-size: 48px;line-height: 48px;text-decoration:none; margin: 0 0 25px 0; text-transform: uppercase;}
#internal h2 {font-family: "sofia-pro-condensed";font-weight: 400;color:#00a7e8; font-size:16px; line-height: 24px; text-decoration:none; margin: 0 0 5px 0; text-transform: uppercase; letter-spacing: 1px;}
#internal h3 {font-family: "sofia-pro-condensed";font-weight: 400;color: #3a689e;font-size: 24px;line-height: 30px;text-decoration:none; margin: 0 0 25px 0;}
#internal h4 {font-family: 'euclid_flexbold';color: #04042b;font-size: 18px;line-height: 24px;text-decoration:none; margin: 0 0 14px 0;}
#internal h5 {font-family: 'poster_brushregular';color: #015696;font-size: 76px;line-height: 70px;text-decoration:none; margin: 0px 0 50px 0; text-align: center;}
#internal h6 {font-family: "sofia-pro-condensed";font-weight: 600;color: #015696;font-size: 21px;line-height: 27px;text-decoration:none; margin: 5% 0 5% 0;}
#internal p {font-family: "sofia-pro-condensed";font-weight: 300;color:#8c8f94; font-size:18px; line-height: 27px; text-decoration:none; padding: 0 0 0 0; margin: 0 0 25px 0; }
#internal .storedesc p {font-family: "sofia-pro-condensed";font-weight: 300;color:#8c8f94; font-size:18px; line-height: 27px; text-decoration:none; padding: 0 0 0 0; margin: 0 0 25px 0; }
#internal p a {color:#095b99; text-decoration: underline;}
#internal p strong {font-family: "sofia-pro-condensed";font-weight: 600;}
#internal ul {padding: 0 15px 15px 15px; margin: 10px 10px 10px 10px; }
#internal li {font-family: "sofia-pro-condensed";font-weight: 300;color:#8c8f94; font-size:18px; line-height: 27px; text-decoration:none; padding: 0 0 0 0; margin: 0 0 0 0; }

#internal h1 a, #internal h2 a, #internal h3 a, #internal h4 a, #internal h5 a, #internal h6 a, #internal p a, #internal li a {color: #015696;text-decoration: none; border-bottom: 2px solid #00a7e8}
#internal p a:hover, #internal li a:hover {text-decoration: none;}

#internal .col-6 img {width: 100%; float: none;}
#internal img.sml {width: auto; float: none;border-radius: none;margin: 0 auto;}
#internal .padd {padding: 0 0 0 10%;}

#internal .bookcol > div {padding: 0 15px 0 0; width: 66.66666%;}
#internal .bookcol img {margin: 0 0 25px 0;max-width:195px; border-radius: 50em;}
#internal .bookcol > div p {margin: 0 0 15px 0; }
#internal .bookcol > div ul, #internal .social .subcourse ul {padding: 0 15px 15px 0; margin: 0 10px 10px 0;list-style: none; }
#internal .bookcol > div li, #internal .social .subcourse li {font-family: "sofia-pro-condensed";font-weight: 500;color:#015696; font-size:18px; line-height: 29px; text-decoration:none; padding: 0 0 0 0; margin: 0 0 0 0; }
#internal .bookcol > div li a, #internal .social .subcourse a {color:#015696;font-weight: 500; text-decoration:none; border-bottom: 2px #00a7e8 solid; }
#internal .bookcol > div li a:hover, #internal .social .subcourse a:hover {color:#00a7e8; text-decoration:none; }

.wrapper-sml5 {margin-top: 45px;}


#internal .social > div {float: right; width: 66.66666%;}
#internal .social h2 {margin: 0 0 20px 0;}
#internal .social .subcourse h2 {margin: 20px 0 0 0;}
#internal .social > div > a {color:#fff; background: #c6ced2; width: 39px; height: 39px; line-height: 43px; display: block;vertical-align: middle; text-align: center; border-radius: 50em; margin: 0 0 8px 0;}
#internal .social > div > a:hover, #internal .social a:active {background:#00a7e8;}

#internal .stagger div:first-child img {width: 95%;}
#internal .stagger div:last-child img {width: 95%; float: right; padding: 20% 0 0% 0;}

#internal .button {
    margin: 1% 0;
    color: #015696;
    border-color: #015696;
    max-width: 100%;
    text-decoration: none;
    display: inline-block;
    width: auto;
    padding: 13px 30px

}
#internal #accordion .button {
    margin: 1% 15px 4% 0;
    color: #015696;
    border-color: #015696;
    max-width: 90%;
    text-decoration: none;
    font-size: 16px;
}
#internal .button:hover { cursor: pointer; color: #ffffff; background: #015696; border: 2px solid #015696; }
#internal #accordion .button:hover { cursor: pointer; color: #ffffff; background: #015696; border: 2px solid #015696; }

/* Grid Feature */

#internal .grid {display: flex; align-items: flex-start | flex-end | center | baseline | stretch; flex-wrap:wrap;}

#internal .grid article {padding: 50px 30px; color:#fff; position: relative; height: 80%}
#internal .grid article p {font-size: 18px; line-height: 27px; color:#ffffff !important; font-family: "sofia-pro-condensed";font-weight: 300; text-align: center; position: absolute; top: 50%; transform: translateY(-50%); width: 80%; left: 10%}
#internal .grid article p strong {font-family: 'euclid_flexbold';font-size: 42px; text-transform: uppercase; display: block; line-height: 42px;}
#internal .grid article p a {color:#ffffff !important;
font-weight: 500;
text-decoration: none !important;
border-bottom: 2px #00a7e8 solid; display: inline-block; margin-top: 20px;}
#internal .grid .blue-bg {background:#003a63; position: relative; }
#internal .grid .lightblue-bg {background:#0093d0; position: relative;}

#internal #accordion h3 {cursor: pointer; margin:0; border-bottom: 2px solid #eee; display:block; padding: 25px 50px 25px 0; margin: 0 0 0px 0;font-family: "sofia-pro-condensed";font-weight: 400;color: #3a689e;font-size: 24px;line-height: 30px; cursor:pointer; position: relative}
#internal #accordion h3:after { content: ' '; background: url(/img/right-arrow.svg) no-repeat; position: absolute; right:0; top:35%; width: 30px; height: 30px;  -webkit-transition: -webkit-transform .2s ease-in-out;
transition: transform .2s ease-in-out;}
#internal #accordion h3:hover:after {-webkit-transform: rotate(90deg); transform: rotate(90deg);}
#internal #accordion > div {padding: 30px 0}
#internal #accordion ul {}

.popup {width: 600px; padding: 30px; display: block; background: #fff; font-size: 17px;}
.popup p {font-family: "sofia-pro-condensed";font-weight: 300;color:#8c8f94; font-size:18px; line-height: 27px; text-decoration:none; padding: 0 0 0 0; margin: 0 0 5px 0; }
.popup h1 {font-family: 'euclid_flexbold';color: #04042b;font-size: 34px;line-height: 34px;text-decoration:none; margin: 0 0 15px 0; text-transform: uppercase;}
.popup h3 {font-family: "sofia-pro-condensed";font-weight: 400;color: #3a689e;font-size: 24px;line-height: 30px;text-decoration:none; margin: 0 0 5px 0;}

.footer {background:#04042b url(../img/border-top.png) top center no-repeat; display: block; }

footer {padding: 0 0 2% 0; display:block; overflow:hidden}
footer ul {list-style:none; margin: 0 13% 0 0; padding:0; float:left;}
footer ul:last-child {margin: 0 0 0 0 !important;}
footer .title {font-family: 'euclid_flexbold'; font-size: 20px; color:#fff; line-height: 24px; display:block; margin-bottom:5px;text-transform: uppercase;}
footer li {font-family: "sofia-pro-condensed";font-weight: 300;color:#5e5e75; font-size:16px; line-height: 25px; text-decoration: none; display:block;}
footer li a {color:#5e5e75; text-decoration: none;}
footer li a:hover {color:#fff}

.footer .about {text-align: right;}
.footer .about img.logo {width: 105px;display: inline-block; padding: 0 0 25px 0;}

.footer .links { padding: 7% 0 0 0;}

#industry {
    display: block;
    width: 100%;
}

#industry li {
    display: inline-block;
    padding: 7px 0 25px 5px;
}
#industry li img {
    width: 57px;
}

footer h2 {
    font-family: 'euclid_flexbold';
    text-transform: uppercase;
    font-size: 20px;
    color: #ffffff;
    line-height: 24px;
    display: block;
    margin: 10px 0 15px 0;
}
footer h2 span {
    font-size: 30px;
    color: #ffffff;
}
footer p {
    color: #5e5e75;
    font-family: "sofia-pro-condensed";font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 0 0;
}
footer p a {color:inherit; text-decoration: none;}
footer p.sml {
    color: #5e5e75;
    font-family: "sofia-pro-condensed";font-weight: 400;
    font-size: 11px;
    line-height: 20px;
    margin: 0 0 0 0;
}

footer a.fsoc {font-family: 'fontAwesome'; color:#ebeff1; font-size:20px; font-weight:400; text-decoration:none; padding: 6px 0 1px 0; margin: 15px 0 15px 10px; display: inline-block; width: 40px; height: 25px; text-align: center; font-style: normal; background: #0081c2;}

#nav-mobile-top {
    display: none;
    font-size: 35px;
    position: absolute;
    right: 20px;
    top: 17px;
    z-index: 999;
    color: #004889;
    background: #ebeff1;
}

.nav-mobile-close nav > ul { background: #ebeff1; padding: 30px; box-sizing: border-box; }
.nav-mobile-close nav li { color: #595959; font-size: 18px; font-weight: 700; -webkit-font-smoothing: antialiased;  }
.nav-mobile-close nav li a {font-family: 'euclid_flexbold';font-size: 18px;line-height: 18px;font-weight: normal; color: #004889; text-decoration: none; padding: 8px 0 8px 0; display: block; width: 100%; text-align: center;border-bottom: 1px #afc7d3 solid;text-transform: uppercase;} 
.nav-mobile-close nav li span.title {font-family: 'euclid_flexbold';font-size: 22px;line-height: 18px;font-weight: normal; color: #04042b; text-decoration: none; padding: 8px 0 8px 0; display: block; width: 100%; text-align: center;border-bottom: 1px #04042b solid;text-transform: uppercase;} 
.nav-mobile-close nav li a:hover {opacity: 0.5;} 
.nav-mobile-close nav li ul { display: none; }
.nav-mobile-close nav li.menu-parent.active ul { display: block; padding-left: 30px; }
.nav-mobile-close nav li.menu-parent { position: relative; }
.nav-mobile-close nav li.menu-parent:after { content:'\f067'; font-family: 'fontAwesome'; width: 30px; height: 30px; position: absolute;top:0; right: 0; z-index: 2; font-size: 13px; }
.nav-mobile-close nav li.menu-parent.active:after { content:'\f068'; }
.nav-mobile-close { display: none; background: #EEEDED; }
.nav-mobile-close.active { display: block; }

/* ==========================================================================
   FORMS
   ========================================================================== */

/* Forms */

.form {display: block;}

.form .col-6 {padding: 0 0 15px 0;}

.form .col-6.rfield:after { content: ''; display: block; clear: left;}

.form input[type="text"], .form input[type="password"], .form input[type="email"] {
background: #ffffff;
font-family: "sofia-pro-condensed";font-weight: 300;
font-size: 18px;
line-height: 27px;
color: #04042b;
height: 30px;
outline: none;
padding: 7px 0 9px 0;
text-indent: 14px;
resize: none;
width: 100%;
display: block;
border: 2px #04042b solid;
-webkit-appearance: none;
}

.form .col-6 input[type="text"], .form .col-6 input[type="email"] {
background: #ffffff;
font-family: "sofia-pro-condensed";font-weight: 300;
font-size: 18px;
line-height: 27px;
color: #04042b;
height: 30px;
outline: none;
padding: 7px 0 9px 0;
text-indent: 14px;
resize: none;
width: 100%;
display: block;
border: 2px #04042b solid;
-webkit-appearance: none;
text-indent: 14px;
}

.form .col-6.rfield input[type="text"], .form .col-6.rfield input[type="email"] {
background: #ffffff;
font-family: "sofia-pro-condensed";font-weight: 300;
font-size: 18px;
line-height: 27px;
color: #04042b;
height: 30px;
outline: none;
padding: 7px 0 9px 0;
text-indent: 14px;
margin: 0;
resize: none;
width: 100%;
display: block;
border: 2px #04042b solid;
-webkit-appearance: none;
}

.form textarea {
background: #ffffff;
font-family: "sofia-pro-condensed";font-weight: 300;
font-size: 18px;
line-height: 27px;
color: #04042b;
height: 80px;
outline: none;
padding: 9px 0;
resize: none;
width: 100%;
text-indent: 20px;
border: 2px #04042b solid;
-webkit-appearance: none;
}

.form .fb_invalid input, .form .fb_invalid textarea {
border: 2px #f2b6c0 solid !important;
}

::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
font-family: "sofia-pro-condensed";font-weight: 300;
font-size: 18px;
line-height: 27px;
color: #00a7e8;
}

.form label {
font-family: "sofia-pro-condensed";font-weight: 400;
font-size: 18px;
line-height: 27px;
color: #04042b;
    display: block;
    padding: 15px 0 5px 0;
}

.form .col-6.rfield label {
font-family: "sofia-pro-condensed";font-weight: 400;
font-size: 18px;
line-height: 27px;
color: #04042b;
    display: block;
    padding: 15px 0 5px 0;
margin: 0 0 0 14px;
}

/* .squaredThree */

.squaredThree {
width: 29px;
height: 27px;
position: relative;
background: #ffffff;
border: 3px #c6ced2 solid;
border-radius: 5px;
float: left;
}

.squaredThree label {
    width: 29px;
    height: 27px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(top, #000000 0%, #000000 100%);
}
.squaredThree label:after {
      content: '';
      width: 17px;
      height: 7px;
      position: absolute;
      top: 6px;
      left: 4px;
      border: 3px solid #000000;
      border-top: none;
      border-right: none;
      background: transparent;
      opacity: 0;
      transform: rotate(-45deg);
    }
.squaredThree input[type="radio"] + label::after {
      opacity: 0;
    }
.squaredThree input[type="radio"] {
   visibility: hidden;
  }
.squaredThree input[type="radio"].mixitup-control-active + label:after {
      opacity: 1;
  }
/* end .squaredThree */

.styled-select {
   background: #ffffff url(../img/select.jpg) no-repeat 98% 45%;
   height: 43px;
   overflow: hidden;
   max-width: 300px;
   width: 100%;
    margin: 25px 0 25px 0;
border: 2px #04042b solid; outline: none
}


.form .styled-select label {
font-family: "sofia-pro-condensed";font-weight: 300;
font-size: 16px;
line-height: 27px;
color: #00a7e8;
    display: block;
    padding: 6px 0 5px 15px;
}

.styled-select select {
  background: transparent;
  border: none;
  height: 40px;
  padding: 8px 0 8px 0;
  width: 100%;
font-family: "sofia-pro-condensed";font-weight: 300;
font-size: 18px;
line-height: 27px;
text-indent: 14px;
color: #04042b;
-webkit-appearance: none; outline: none;
}

#internal .course_times{
font-family: "sofia-pro-condensed";font-weight: 300;
  color: #00a5e8;
    padding: 5% 5% 5% 5%;
    margin: 35px 0 0 0;
}



.tblheader{
  width:100%;
  table-layout: fixed;
    font-family: "sofia-pro-condensed";font-weight: 400;
font-size: 16px;
line-height: 27px;
    color: #ffffff;
  background-color: #04042b;
 }
.tbl-content{
  height:350px;
  overflow-x:auto;
  margin-top: 0px;
    padding: 0px;
  border: 1px solid rgba(255,255,255,0.2);
}
.tbl-content tr.course_name{
    background: #ddd;
}
.tbl-content tr.course_name td{
font-family: 'euclid_flexbold' !important;
font-size: 15px;
line-height: 26px;
text-transform: uppercase;
padding: 10px 10px;
}
.tbl-content tr.course_month{
    background: #eee;
}
.tbl-content tr.course_month td{
font-family: 'euclid_flexbold' !important;
font-size: 13px;
line-height: 26px;
text-transform: uppercase;
padding: 10px 10px;
}
.tblheader th {
  padding: 10px 10px;
  text-align: left;
    color: #ffffff;
  text-transform: uppercase;
   font-family: 'euclid_flexbold';
font-size: 18px;
line-height: 22px;
}
.tbl-content td {
  padding: 10px 10px;
  text-align: left;
  vertical-align:middle;
  color: #04042b;
  border-bottom: solid 1px rgba(255,255,255,0.1);
    font-family: "sofia-pro-condensed";font-weight: 300;
font-size: 15px;
line-height: 25px;
     border-bottom: 1px #eee solid;
}
.tbl-content tr.course_month td {
  padding: 0px 10px;
  color: #04042b;
}
.tbl-content td a {
font-family: "sofia-pro-condensed";
color: #015696;
font-size: 15px;
line-height: 25px
font-weight: 500;
text-decoration: none;
border-bottom: 2px #00a7e8 solid;
}
.hide {
    display: none;
}

div#map {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 820px;
    margin: 20px 0;
    text-align: center;
    border-radius: 4px;
    box-shadow: 0 2px 10px rgba(0,0,0,.3);
}

.mapInfo {margin: 10px 0 !important; padding:0 !important; text-align:left !important;font-family: "sofia-pro-condensed";font-weight: 300;}

.feed {display:flex; justify-content:space-between; flex-wrap:wrap;}
#instafeed a, #instafeed2 a {float:none;}

/* for custom scrollbar for webkit browser*/

::-webkit-scrollbar {
    width: 6px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}

/* Media Queries */

@media all and (max-width:1440px) {
.wrapper {width:95%}
.wrapper-sml {width:95%}
.wrapper-sml2 {width:95%}
nav.main > ul > li > a {font-size: 20px;line-height: 24px; padding: 0 0 13px 0;}
#courses h2 {font-size: 30px;line-height: 30px; padding: 16px 0 45px 7%; text-align: center;}
#courses .item .cbot p {}
#feature {background-size: contain;padding: 0 0 7% 0;}
#courses .item a.enqu {font-size: 16px; line-height: 18px;}
#instafeed a, #instafeed2 a { max-height: 200px; }
}

@media all and (max-width:1366px) {
#instafeed a, #instafeed2 a {max-height: 190px;}
figure.logo {width: 170px;}
#learn, #stores {font-size: 36px;padding: 28px 0 30px 0;}
#learn img, #stores img {padding: 0 0 5px 10px;}
#feature h1 {font-size: 42px;line-height: 42px;}
#internal .bookcol > div { padding: 0 0 0 25px; }
.page-courses .flex {max-width: 90%}
}

@media all and (max-width: 1280px) and (min-width: 1200px) {
#courses .item .cbot p {font-size: 14px;line-height: 18px;}
#instafeed a, #instafeed2 a {max-height: 170px;}
#courses h2 {font-size: 26px;line-height: 30px; padding: 16px 0 45px 7%; text-align: center;}
#courses .item .cbot p {font-size: 14px;line-height: 20px;}
}

@media all and (max-width: 1200px) and (min-width: 900px) {
figure.logo {width: 140px;}
.wrapper {width:95%}
.wrapper-sml {width: 100%;max-width: 900px;min-width: 200px;margin: 0 auto;position: relative; z-index: 800;}
#learn, #stores {font-size: 20px;padding: 15px 0 0 0;height: 40px;}
#learn img, #stores img {padding: 0 0 2px 10px;}
#courses .item .cbot p {font-size: 14px;line-height: 20px;}
#courses h2 {font-size: 25px;line-height: 30px; padding: 16px 0 45px 3%; text-align: center;}
#instafeed a, #instafeed2 a {max-height: 130px;}
nav.main > ul > li > a {font-size: 16px;line-height: 24px; padding: 0 0 13px 0;}
main .owl-carousel .owl-stage-outer {height: 45vh;}
main .owl-carousel .owl-item img {width: 100%;}
.mini-nav ul.thethree li a {font-size:16px;}
}

@media all and (max-width:1112px) {
    #courses .item .ctop h3 {font-size: 14px;line-height: 20px;}
    #courses .item .ctop h4 {font-size: 10px;line-height: 20px;}
    #courses .item .cbot p {font-size: 10px;line-height: 20px;}
    #internal .grid article p strong {margin-bottom: 7px; display: block; line-height: 40px;}
    #internal .grid article p {
    top: 0;
    position: relative;
    transform: none;
}

}

@media all and (max-width:1024px) {
#courses h2 {font-size: 25px;line-height: 30px; padding: 16px 0 45px 0; text-align: right;}
.mini-nav ul.thethree li a {font-size: 16px;line-height: 22px;}
.mini-nav ul.social {width: 450px;}
.mini-nav ul.social li a {font-size: 24px; line-height: 40px;}
.mini-nav ul.social li a.icon {line-height:25px;}
main .owl-carousel .owl-stage-outer {height: 360px;}
main .owl-carousel .owl-item img {width: 100%;}
}
  
@media all and (max-width:960px) {
#courses h2 {font-size: 22px;line-height: 30px; padding: 16px 0 45px 0; text-align: right;}
}
  
@media all and (max-width:900px) {
nav.main, .mini-nav ul.thethree {display:none;}
.mobmenu {display:block;}
#instafeed a, #instafeed2 a {max-height: 110px;}
.mini-nav ul.social {width: 390px;}
.mini-nav ul.social li a {font-size: 16px; line-height: 40px;}
.mini-nav ul.social li a.icon {line-height:25px;}
.top-navigation ul.thethree {padding: 9px 0 0 15px;}
#learn, #stores {font-size: 17px;padding: 15px 0 0 0;height: 40px;}
main .owl-carousel .owl-stage-outer {height: 300px;}
main .owl-carousel .owl-item img {width: 100%;}
#courses h2 {font-size: 17px;line-height: 30px; padding: 16px 0 45px 0; text-align: right;}
.button {font-size: 16px; line-height: 18px; padding: 13px 0 12px 0; max-width: 300px;}
.dive-trips-find > div {width: 100%; display: block;}
#internal .dive-trips-find .button {margin: 10px 0; width: 100%; display: block; padding: 13px 0}
.dive-trips-find .styled-select {
    margin: 0;
    width: 99.5%;
    max-width: none;
}

}

@media screen and (max-width:840px) {
#menu, .top-navigation.sticky-menu.open, .footer .links, .thide {display:none;}
.mobmenu {display:block;}
.grid > div.col-3 {width:100% !important;min-height: 300px;}
.grid article {padding: 0 0 0 0;height: 100%;}
#nav-mobile-top {display: block;}
figure.logo {margin: 0 auto; float:none;}
#learn img, #stores img {width: 30px; padding: 0 0 3px 10px;}
.footer .col-3.about {width: 100%;text-align: center;}
#industry li {padding: 7px 0 0 0;}
.mini-nav ul.social.right {float: left;width: 450px;}
.col-10.right {width: 70%;}
header {position: relative;top: auto;z-index: 2;}
main {margin: 10px 0 0 0;}
#feature {padding: 0 0 300px 0;}
#feature h2, #feature h1, #feature p, #feature .col-6 a {text-align: center;}
#courses h2 {text-align: center;padding: 16px 0 15px 0;}
.headings {background-size: cover; padding: 40px 0 40px 0; height: 40px;margin: 0 0 0 0;}
.button.right {font-size: 16px;line-height: 18px;margin: 0 auto 15px auto;float: none;}
#internal h1 {
    font-family: 'euclid_flexbold';
    color: #04042b;
    font-size: 28px;
    line-height: 28px;
    text-decoration: none;
    margin: 0 0 15px 0;
    text-transform: uppercase;
}
#internal h5 {
    font-family: 'poster_brushregular';
    color: #015696;
    font-size: 40px;
    line-height: 40px;
    text-decoration: none;
    margin: 0 auto 50px;
    text-align: center;
    max-width: 90%
}
#internal .bookcol > div ul, #internal .social .subcourse ul {
    padding: 0 0 15px 0;
    margin: 0 0 10px 0;
    list-style: none;
}
#internal .bookcol > div {padding: 0 0 0 0;width: 80%;}
#internal .social > div {width: 80%;}
#internal .social > div > a {display: inline-block;}
#internal .bookcol img {margin: 0 auto 25px auto;}
#internal .stagger div:first-child img,
#internal .stagger div:last-child img { margin: 0 auto; }
#internal .stagger div:last-child img {width: 95%;float: none;padding: 10% 0 10% 0;}
.form .col-6.rfield label {margin: 0 0 0 0;}
.form .col-6.rfield input[type="text"], .form .col-6.rfield input[type="email"] {margin: 0 0 0 0;}
#internal .stagger div img {max-width: 389px;}
.tblheader th {
    display: none;
}

.tbl-content td {
    display: block;
    padding: 0 5px 0 15px;
    text-align: left;
    vertical-align: middle;
    border-bottom: solid 1px rgba(255,255,255,0.1);
    font-family: "sofia-pro-condensed";
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
}
.tbl-content tr:nth-child(even) {background: #eee;}
.tbl-content td:nth-child(1) {padding: 15px 5px 0 15px;}
.tbl-content td:nth-child(1)::before {content:'Store: '; font-weight: 500;}
.tbl-content td:nth-child(2)::before {content:'Destination: '; font-weight: 500;}
.tbl-content td:nth-child(3)::before {content:'Date: '; font-weight: 500;}
.tbl-content td:nth-child(4)::before {content:'Region: '; font-weight: 500;}
.tbl-content td:nth-child(5)::before {content:'Meeting point: '; font-weight: 500;}
.tbl-content td:nth-child(6)::before {content:'Meeting time: '; font-weight: 500;}
.tbl-content td:nth-child(7)::before {content:'No. of Dives: '; font-weight: 500;}
.tbl-content td:nth-child(8)::before {content:'Cost: '; font-weight: 500;}
.tbl-content td:nth-child(9)::before {content:'Get in touch: '; font-weight: 500;}
.tbl-content td:last-child {padding: 0 5px 15px 15px;}
.tbl-content tr.course_name td:nth-child(1)::before {content:'';}
.tbl-content tr.course_month td:nth-child(1)::before {content:'';}
.tbl-content td a {
    font-family: "sofia-pro-condensed";
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
}
#internal .padd {
    padding: 0 0 0 0;
}
.popup {
    width: 90%;
    padding: 5%;
}
.popup p {font-family: "sofia-pro-condensed";font-weight: 300;color:#8c8f94; font-size:16px; line-height: 27px; text-decoration:none; padding: 0 0 0 0; margin: 0 0 5px 0; }
.popup h1 {font-family: 'euclid_flexbold';color: #04042b;font-size: 20px;line-height: 24px;text-decoration:none; margin: 0 0 15px 0; text-transform: uppercase;}
.popup h3 {font-family: "sofia-pro-condensed";font-weight: 400;color: #3a689e;font-size: 18px;line-height: 23px;text-decoration:none; margin: 0 0 5px 0;}
}

@media screen and (max-width:700px) {
.product-icons, #bannav, #topcontent figure.findout figcaption h4 br, .sticky-menu.open, .mini-nav ul.social li a.icon, .mini-nav ul.social li.sep {display: none !important;}
.wrapper { width: 90%; }
#instafeed a, #instafeed2 a {max-height: 80px;}
#nav-mobile-top { display: inline-block; } 
#nav-mobile-top:hover { cursor: pointer; } 
.nav-mobile-close nav { display: block !important; }
.mini-nav ul.social.right {float: right;width: 100%;}
.mini-nav ul.social.right li { padding-right: 15px !important;}
main .owl-carousel .owl-stage-outer {height: 260px;}
main {margin: 0 0 0 0;}
.col-10.right {width: 50%;}
.headings {background-size: cover; padding: 40px 0 40px 0; height: 40px;margin: 0 0 0 0;}
}

@media screen and (max-width:600px) {
.col-10.right ul.social {display: none !important;}
figure.logo {width: 120px;}
#learn, #stores {display: block;width: 100%; position: relative; right: auto; left: auto; margin: 0 0 5px 0;padding: 11px 0 11px 0;height: auto;}
main .owl-carousel .owl-stage-outer {height: auto;}
.btn-filter-wrap {
    position: relative;
    top: auto;
    left: auto;
    z-index: 3;
}
#courses #trips, #courses #course {position: relative;top: auto;left: auto;z-index: 3;display: block;width: 100%;padding: 11px 0 11px 0;margin: 0 0 5px 0;}
#courses {padding: 0 0 45px 0;margin: 0 0 0 0;}
#feature {padding: 0 0 120px 0;}
#feature h1 {font-size: 24px;line-height: 26px;}
#instafeed, #instafeed2 { position: relative; }
#instafeed a, #instafeed2 a {
    display: block;
    margin: 0;
    margin-bottom: 0px;
    background: #fff;
    float: left;
    width: 31%;
    max-height: 90px;
    margin: 0 3% 2% 0;
    overflow: hidden;
}
#instafeed a:last-child, #instafeed2 a:last-child {
    margin: 0 0 0 0;
}
#instafeed a:nth-child(3n), #instafeed2 a:nth-child(3n) {
    margin: 0 0 0 0;
}
#snaps h3 {
    font-size: 34px;
    line-height: 34px;
    text-decoration: none;
    padding: 0 0 15px 0;
    text-align: center;
}
#feature p {
    padding: 0 0 0 0;
}
.submit input {max-width: 94%;width: 94%;}
#courses .item .ctop h3 {font-size: 18px;line-height: 24px;}
#courses .item .ctop h4 {font-size: 14px;line-height: 20px;}
#courses .item .cbot p {font-size: 14px;line-height: 20px;}
#internal .bookcol > div {padding: 0 0 0 0;text-align: center;width: 100%;}
#internal .social > div {width: 100%;}
.social {text-align: center;}
#feature #fbuttons .button {
    margin: 2% 0 2% 0;
    max-width: 80%;
}
#feature #fbuttons {
    padding: 0 0 20px 0;
}
}